/* Colors */

:root {
  --dark-gray: #141414;
  --gray: #999;
  --blue: #4ae;
  --green: #61c227;
}

/* Type */

.body {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100vh;
  margin: 0;
  background-color: black;
  font-family: -apple-system,BlinkMacSystemFont,Segoe UI,Helvetica,Arial,sans-serif,Apple Color Emoji,Segoe UI Emoji;
  text-align: center;
}

.title {
  position: relative;
  z-index: 10;
  margin-bottom: 0 0 0.3em 0;
  color: white;
  font-size: 36px;
  font-weight: 500;
  letter-spacing: 0.02em;
  pointer-events: none;
  user-select: none;
}

.link {
  position: relative;
  z-index: 10;
  padding-bottom: 2px;
  border-bottom: 2px solid transparent;
  color: var(--green);
  font-size: 16px;
  text-decoration: none;
}

.link:hover {
  border-bottom-color: var(--green);
}

.canvas {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
}

@media (max-width: 480px) {
  .title {
    font-size: 36px;
  }
}


@media (max-width: 320px){
  .link  {
    font-size: 14px;
  }
}
